Cantera 2.6.0

Namespaces | Functions
Array.cpp File Reference

Implementation file for class Cantera::Array2D. More...

`#include "cantera/base/Array.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for Array.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
std::ostream & | operator<< (std::ostream &s, const Array2D &m)
| Output the current contents of the Array2D object. More...
void | operator*= (Array2D &m, double a)
| Overload the times equals operator for multiplication of a matrix and a scalar. More...

## Detailed Description

Implementation file for class Cantera::Array2D.

Definition in file Array.cpp.